@charset "gb2312";
/* CSS Document */
*{ padding:0px; margin:0px;}
body{ font-size:12px; color:#868686; position:relative;  margin:0 auto; overflow-x:hidden; width:100%; }
.box{  width:100%;  position:relative; height:124px; z-index:100001; background:url(../images/b1.jpg) repeat-x left top; }
.box01{  width:100%;  position:relative;   background:url(../images/b1.jpg) repeat-x left top;  }
.top{ width:1000px; height:84px; margin:0 auto; position:relative;}
.logo{ width:739px; float:left; margin-top:3px;}
.top_right{ width:261px; float:right;}
.tr{ width:261px; float:right; text-align:right; padding-top:11px; height:27px; color:#9a9a9a; font-size:12px;}
.tr a{  color:#9a9a9a; font-size:12px; text-decoration:none;}
.tr1{ width:261px; float:right; }
.tr101{ width:217px; float:left;  height:28px; padding-left:12px; }
.input{ width:212px; height:28px; text-align:left; background:url(../images/a1.jpg) no-repeat left top; border:0px; padding-left:5px; line-height:28px; color:#b5b5b5;}
.tr102{ width:32px; float:left;  height:28px; padding-top:0px;*padding-top:1px;_padding-top:1px; }
.btn{ width:32px; float:left; background:url(../images/a2.jpg) no-repeat left top; border:0px; cursor:pointer; height:28px;}
.ys{ color:#FF0000;}
.ys a{ color:#FF0000; text-decoration:none;}
.nav{ width:1000px;  height:40px; margin:0 auto; z-index:500000; }

.banner{ width:1000px; float:left; height:413px;}
.tpf{ width:79px; text-align:left;}
/*flash*/
#slide-index {
	POSITION: relative; MIN-WIDTH: 1000px; WIDTH:auto; HEIGHT: 413px; OVERFLOW: hidden; 
}/*10.26*/
#slide-index .slides {
	MIN-WIDTH: 1000px; WIDTH: auto; HEIGHT: 413px
}/*10.26*/
#slide-index .slide {
	POSITION: relative; MIN-WIDTH: 1000px; FLOAT: left; HEIGHT: 413px
}/*10.26*/
#slide-index .image {
	Z-INDEX: 1; POSITION: absolute;  width:100%;
}
#slide-index .text {
	Z-INDEX: 2; POSITION: absolute; TOP: -500px
}
#slide-index .button {
	Z-INDEX: 2; POSITION: absolute; TOP: -500px
}
#slide-index .button {
	WIDTH: 138px; DISPLAY: none
}
#slide-index .control {
	Z-INDEX: 40; POSITION: absolute; TEXT-ALIGN: center; WIDTH: 100%; BOTTOM: 18px; HEIGHT: 19px; CURSOR: pointer; margin-left:30%;
}
#slide-index .control A {
	BACKGROUND-IMAGE: url(../images/icon_bai.jpg); FILTER: alpha(opacity=60); WIDTH: 16px; DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; HEIGHT: 16px; CURSOR: pointer; MARGIN-RIGHT: 6px; opacity: 0.6
}
#slide-index .control A:hover {
	BACKGROUND-IMAGE: url(../images/icon_hong.jpg); FILTER: alpha(opacity=100); opacity: 1
}
#slide-index .control A.active {
	BACKGROUND-IMAGE: url(../images/icon_hong.jpg); FILTER: alpha(opacity=100); opacity: 1
}
.autoMaxWidth {
	POSITION: relative; HEIGHT: 232px; OVERFLOW: hidden
}
.box02{  width:100%;   height:341px; background:url(../images/b6.jpg) repeat-x left top; margin:0 auto; float:left;  }
.content{width:1000px;    position:relative; margin:0 auto;}
.gd{ width:1000px; float:left; height:35px; }
.gd01{ width:74px; float:left; padding-top:11px; color:#c90000; font-size:12px; font-weight:bold;}
.gd02{ width:840px; float:left; height:35px; line-height:35px; color:#898e8e;}
.gd03{ width:49px; float:left; height:21px; padding-top:8px; padding-left:8px; }
.middle{ width:1000px; float:left; padding-top:21px; }
.news{ width:330px; float:left; height:265px; background:url(../images/a6.jpg) no-repeat left top;}
.news01{ width:309px; float:left; padding-top:12px; padding-left:8px;}
.n1{ width:309px; height:27px; float:left; position:relative; background:url(../images/a7.jpg) no-repeat left top;}
.n1 span{ position:absolute; top:5px; right:3px;}
.n2{ width:297px; float:left; margin-left:8px; display:inline; padding-top:10px; line-height:20px; height:105px; background:url(../images/a10.jpg) no-repeat left bottom;}
.n201{ float:left; width:115px;}
.n201 img{ border:#e5e5e5 solid 1px;}
.n202{ float:left; width:182px; line-height:20px;}
.nys{ color:#0066ff; font-size:12px; font-weight:bold;}
.nys1{ color:#FF0000; font-size:12px; }
.nys1 a{ color:#FF0000; font-size:12px; text-decoration:none; }
.n3{ width:300px; padding-left:6px; float:left;}
.n3 li{ width:300px; line-height:23px; position:relative;}
.n3 li span{ position:absolute; top:0px; right:0px; color:#fd4201;}
.news2{ width:340px; float:left; height:265px; background:url(../images/a161.jpg) no-repeat left top;}
.cp{ width:320px; float:left; padding-left:11px; padding-top:12px;}
.cp01{ width:320px; height:25px; padding-top:2px; float:left; position:relative; background:url(../images/a14.jpg) no-repeat left top; }
.cp01 span{ position:absolute; top:5px; right:3px;}
.cp02{ width:308px; float:left;  padding-top:12px;  padding-left:9px;}
.box03{  width:100%; height:135px; background:url(../images/b8.jpg) repeat-x left top;  float:left; z-index:10000;  position:relative; margin-top:0px;  }
.foot{  width:1000px;  height:135px; margin:0 auto; }
.foot01{ width:1000px; float:left; padding-top:25px; height:75px;}
.foot01con1{ width:125px; float:left; padding-top:0px;}
.foot01con2{ width:830px; float:left;}
.foot01con3{ width:27px; padding-left:18px; float:left; padding-top:0px;}
#demo {width:830px; overflow:hidden; float:left;  }
#demo img{}
#indemo{float: left;width:800%;}
#demo1 {float: left;}
#demo2 {float: left;}
.pic99{ width:141px;  float:left; background:url(../images/cp16.jpg) no-repeat center top;   text-align:center; color:#000; height:47px; padding-top:7px; }
.pic99 span{ text-align:center; line-height:30px; font-weight:normal; width:143px; padding-top:0px; color:#000; display:block; font-size:12px;}
.pic99 span a{ color:#000; text-decoration:none; }

.foot02{ width:1000px; float:left; padding-top:10px;}
.foot0201{ width:72px;  float:left;}
.foot0202{ width:914px; float:left; color:#fff; position:relative;}
.foot0202 span{ position:absolute; color:#fff; font-size:12px; top:0px; right:0px; text-align:right;}
.foot0202 span a{   color:#fff; font-size:12px; text-decoration:none;}
.foot0202 span a:hover{   color:#fff; font-size:12px; text-decoration:underline;}



#menu{  height:40px; min-width:1000px; width:auto !important; margin:0px auto; position:relative; z-index:20000;}
#menu li{ float:left; width:128px; text-align:center; margin-top:2px; height:38px; line-height:38px; font-size:14px;  color:#7b7b7b; background:url(../images/b10.jpg) no-repeat right center; display:block; font-size:14px;  }
#menu li a{ float:left; display:block; height:38px; font-weight:bold; background-repeat:no-repeat; background-position:0 0; width:128px; font-size:14px;  color:#7b7b7b; text-decoration:none; }
#menu li a:hover{  font-size:14px;  color:#7b7b7b; text-decoration:none; font-weight:bold;}
#menu li.solutions a{ width:128px; background-position:0px 0px;   display:block; font-size:14px; font-weight:bold; }
#menu li.solutions a.hover{  display:block; background:url(../images/b11.jpg) no-repeat center top; width:128px;  color:#2c4a9a; font-weight:bold;}
#menu li.solutions a.active{}  
 
#menu li.services a{width:128px; background-position:0px 0px;   display:block; font-size:14px; font-weight:bold;}
#menu li.services a.hover{ display:block; background:url(../images/r1.jpg) no-repeat center top; width:128px;  color:#2c4a9a; font-weight:bold;}
#menu li.services a.active{ }

#menu li.products a{ width:128px; background-position:0px 0px;   display:block; font-size:14px; font-weight:bold; height:38px;}
#menu li.products a.hover{ display:block; background:url(../images/r1.jpg) no-repeat center top;  width:128px;  color:#2c4a9a; font-weight:bold; }
#menu li.products a.active{}

#menu li.support a{ width:128px; background-position:0px 0px;   display:block; font-size:14px; font-weight:bold; height:38px; }
#menu li.support a.hover{ display:block; background:url(../images/r1.jpg) no-repeat center top;  width:128px;  color:#2c4a9a; font-weight:bold; }
#menu li.support a.active{}

#menu li.about-huawei a{ width:118px; background-position:-471px 0px; }
#menu li.about-huawei a.hover{ background-position:-471px -33px; }
#menu li.about-huawei a.active{background-position:-471px -67px;}

#menu li.lxwm a{width:128px; background-position:0px 0px;   display:block; font-size:14px; font-weight:bold;}
#menu li.lxwm a.hover{ display:block; background:url(../images/r1.jpg) no-repeat center top; width:128px;  color:#2c4a9a; font-weight:bold;}
#menu li.lxwm a.active{ }

#menu li.dlhz a{width:128px; background-position:0px 0px;   display:block; font-size:14px; font-weight:bold;}
#menu li.dlhz a.hover{ display:block; background:url(../images/r1.jpg) no-repeat center top; width:128px;  color:#2c4a9a; font-weight:bold;}
#menu li.dlhz a.active{ }

#menu li.kefu a{width:128px; background-position:0px 0px;   display:block; font-size:14px; font-weight:bold;}
#menu li.kefu a.hover{ display:block; background:url(../images/r1.jpg) no-repeat center top; width:128px;  color:#2c4a9a; font-weight:bold;}
#menu li.kefu a.active{ }


#menu-popup{ z-index:99; position:absolute; top:-1000px; }
#menu-popup .popup { position:absolute; background-repeat:no-repeat; }
#menu-popup div.title{ margin-bottom:8px;}
#menu-popup div.title a { color:#B60005; font-size:14px; margin-bottom:5px; font-weight:bold;}

#menu-popup .solutions {background:url(../images/6.png) no-repeat right -245px;height:244px;　_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/6.png");padding-right:10px; left:20px; top:1px;_top:2px;}

#menu-popup .solutions .menu_content{height:239px;  width:980px; background:url(../images/6.png) no-repeat; 
　　_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/6.png"); padding:25px 15px 15px;}




#menu-popup .solutions .menu_content div { padding:0 0px 0px 15px; width:980px;}
#menu-popup .solutions .menu_content div ul{ float:left; padding:0; widows:159px;}
#menu-popup .solutions .menu_content div li{line-height:35px; white-space:nowrap;}
#mp01{ color:#c90000; font-size:14px; font-weight:bold;}
#mp01 a{ color:#c90000; font-size:14px; font-weight:bold; text-decoration:none;}
#menu-popup .solutions .menu_content div li a{color:#333; font-size:12px;}
#menu-popup .solutions .menu_content div ul.Arpu{ margin:0 40px 0 0;}
#menu-popup .solutions .menu_content div ul.Broader{ margin:0 40px 0 0;}
#menu-popup .solutions .menu_content div ul.Costdown{ margin:0 40px 0 0;}
#menu-popup .solutions .menu_content div ul.Arpu li{ margin-left:0px; font-size:12px;}
#menu-popup .solutions .menu_content div ul.Broader li{ margin-left:0px; font-size:12px;}
#menu-popup .solutions .menu_content div ul.Costdown li{ margin-left:0px; font-size:12px;}
#menu-popup .solutions .menu_content div ul.Gogreener li{ margin-left:0px; font-size:12px;}
#menu-popup .solutions .menu_content div ul li.img{margin-left:0;margin-bottom:7px;}
#menu-popup .solutions .menu_content div p{ clear:both; text-align:right;}


#menu-popup .services{background:url(../images/t3.png) no-repeat left top; height:280px;　_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/t2.png"); padding-right:10px;  width:176px; padding-right:11px; left:486px;left:487px\0;+left:487px;_left:485px; top:2px;}
#menu-popup .services .menu_content{height:280px;  width:176px;}
#menu-popup .services .menu_content div{ padding:0 0px 0px 10px; width:176px;}
#menu-popup .services .menu_content div ul{ float:left;  padding-left:25px; padding-top:13px;}
#menu-popup .services .menu_content div li{line-height:22px; font-size:12px; white-space:nowrap;}
#menu-popup .services .menu_content div li a{color:#4c4c4c; font-size:12px;}


#menu-popup .products {background:url(../images/t3.png) no-repeat left top; height:280px;　_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/t2.png"); padding-right:10px; left:358px;left:359px\0;+left:359px;_left:357px; top:1px; width:176px; }
#menu-popup .products .menu_content{height:280px;  width:176px;}
#menu-popup .products .menu_content div { padding:0 0px 0px 10px; width:176px;}
#menu-popup .products .menu_content div ul{ float:left;  padding-left:25px; padding-top:13px;}
#menu-popup .products .menu_content div li{line-height:22px; font-size:12px; white-space:nowrap;}
#menu-popup .products .menu_content div li a{color:#4c4c4c; font-size:12px;}
#menu-popup .products .menu_content div p{ clear:both; text-align:right;padding-right:18px;margin-top:0;}



#menu-popup .support{background:url(../images/t7.png) no-repeat left top; height:280px;　_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/t2.png");   width:176px; padding-right:10px; left:102px;left:103px\0;+left:103px;_left:101px;top:2px; }
#menu-popup .support .menu_content{hheight:280px;  width:176px;}
#menu-popup .support .menu_content div { padding:0 0px 0px 10px; width:176px;}
#menu-popup .support .menu_content div ul{ float:left;  padding-left:25px; padding-top:13px;}
#menu-popup .support .menu_content div li{line-height:22px; font-size:12px; white-space:nowrap;}
#menu-popup .support .menu_content div li a{color:#4c4c4c; font-size:12px;}
#menu-popup .support .menu_content div p{ clear:both; text-align:right;padding-right:18px;margin-top:0;}



#menu-popup .lxwm{background:url(../images/t8.png) no-repeat left top; height:280px;　_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/t2.png"); padding-right:10px;  width:176px; padding-right:11px; left:870px;left:871px\0;+left:871px;_left:869px; top:2px;}
#menu-popup .lxwm .menu_content{height:280px;  width:176px;}
#menu-popup .lxwm .menu_content div{ padding:0 0px 0px 10px; width:176px;}
#menu-popup .lxwm .menu_content div ul{ float:left;  padding-left:25px; padding-top:13px;}
#menu-popup .lxwm .menu_content div li{line-height:22px; font-size:12px; white-space:nowrap;}
#menu-popup .lxwm .menu_content div li a{color:#4c4c4c; font-size:12px;}


#menu-popup .dlhz{background:url(../images/t8.png) no-repeat left top; height:280px;　_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/t2.png"); padding-right:10px;  width:176px; padding-right:11px; left:743px;left:743px\0;+left:743px;_left:741px; top:2px;}
#menu-popup .dlhz .menu_content{height:280px;  width:176px;}
#menu-popup .dlhz .menu_content div{ padding:0 0px 0px 10px; width:176px;}
#menu-popup .dlhz .menu_content div ul{ float:left;  padding-left:25px; padding-top:13px;}
#menu-popup .dlhz .menu_content div li{line-height:22px; font-size:12px; white-space:nowrap;}
#menu-popup .dlhz .menu_content div li a{color:#4c4c4c; font-size:12px;}



#menu-popup .kefu{background:url(../images/t8.png) no-repeat left top; height:280px;　_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/t2.png"); padding-right:10px;  width:176px; padding-right:11px; left:614px;left:615px\0;+left:615px;_left:613px; top:2px;}
#menu-popup .kefu .menu_content{height:280px;  width:176px;}
#menu-popup .kefu .menu_content div{ padding:0 0px 0px 10px; width:176px;}
#menu-popup .kefu .menu_content div ul{ float:left;  padding-left:25px; padding-top:13px;}
#menu-popup .kefu .menu_content div li{line-height:22px; font-size:12px; white-space:nowrap;}
#menu-popup .kefu .menu_content div li a{color:#4c4c4c; font-size:12px;}


#menu-popup .about-huawei{ background:url(../../../../../ucmf/groups/public/documents/webasset/hw_071980.png) no-repeat left -268px; padding-left:10px;top:2px;left:157px;width:600px;}
#menu-popup .about-huawei .menu_content{height:267px;background:url(../../../../../ucmf/groups/public/documents/webasset/hw_071980.png) no-repeat right 0px; padding:25px 0px 5px 0;clear:both}
#menu-popup .about-huawei .menu_content div.width{height:200px;padding:0 0 0 20px; width:670px;clear:both; margin:0 0 0 16px;_width:560px;}
#menu-popup .about-huawei .menu_content div.left{ float:left;width:140px;}
#menu-popup .about-huawei .menu_content div.left2{float:left;}
#menu-popup .about-huawei .menu_content div.left ul{ margin:0; padding:0;float:left;}
#menu-popup .about-huawei .menu_content div.left li{line-height:24px; white-space:nowrap;}
#menu-popup .about-huawei .menu_content div.left li.title{ color:#B60005; font-weight:bold; font-size:16px; margin-bottom:10px;}
#menu-popup .about-huawei .menu_content div.left li.title a, #menu-popup .services .menu_content div.width li.title a{color:#B60005;cursor:pointer}
#menu-popup .about-huawei .menu_content div.left li a{color:#333;}
#menu-popup .about-huawei .menu_content div.left p{ clear:both; text-align:right; margin-top:8px;}
#menu-popup .about-huawei .menu_content div.link{ height:30px; width:570px; border-top:1px #dfdfdf solid; line-height:30px; clear:both;margin-top:0px;}
#menu-popup .about-huawei .menu_content div.link a{color:#003399; margin:0 8px;}

/*photo*/
.banner1{ width:100%; margin:0 auto; height:303px; overflow:hidden; }
.subz{  width:100%; float:left; background:url(../images/m2.jpg) repeat-x left top; margin-bottom:15px; display:inline; }
.sub{  width:1000px; margin:0 auto;   }
.sub_left{ width:297px; float:left; }
.sl{ width:278px; float:left; background:url(../images/m3.jpg) no-repeat left top; }
.sl01{ width:209px; float:left; border:#959595 solid 1px; margin-left:33px; margin-top:24px; display:inline; background:#f6f6f6; padding-bottom:15px;}
.sl01fu{ width:209px; float:left; border:#959595 solid 1px; margin-left:33px; margin-top:14px; display:inline; background:#ffffff; }
.b1{ width:192px; height:23px; padding-top:11px; padding-left:17px; float:left; background:url(../images/m4.jpg) no-repeat left top; color:#fff; font-size:14px; font-weight:bold;}
.b2{ width:197px; float:left; padding-left:6px;}
.b201{ width:167px; height:39px;  line-height:39px; float:left; background:url(../images/m5.jpg) no-repeat left bottom; padding-left:30px; color:#e70200; font-size:14px; font-weight:bold;}
.t_text{ width:164px; padding-left:37px; float:left; padding-top:5px; background:url(../images/cp2.jpg) no-repeat left bottom; padding-bottom:5px;}
.t_text li{ width:150px; padding-left:14px; height:24px; line-height:24px; background:url(../images/cp1.jpg) no-repeat left center; color:#000000; font-size:12px; }
.t_text li a{  color:#000000; font-size:12px; text-decoration:none; }
.b3{ width:197px; float:left; padding-left:6px;}
.b301{ width:167px; height:39px; line-height:39px; float:left; background:url(../images/m5.jpg) no-repeat left top; padding-left:30px; color:#3a3a3a; font-size:14px; font-weight:bold;}
.b301 a,.b301 a:link,.b301 a:visited,.b301 a:active
{color:#3a3a3a; font-size:14px; font-weight:bold;}
.sub_right{ width:703px; float:right; }
.sr{ width:703px; float:left; padding-top:35px; font-size:14px; color:#212121; font-size:14px; height:20px;}
.sr span{ color:#FF0000;}
.sr1{  float:left; padding:15px 10px; background:#f5f5f5; line-height:24px; color:#010101; font-size:12px;}
.sr2{ width:703px; float:left; padding-top:15px;}
.sr2 li{ width:319px; float:left; text-align:center; display:inline; border:#d7d7d7 solid 1px; margin-right:30px; display:inline; margin-top:20px; }
.sr2 li span{ width:319px; height:38px; line-height:38px; display:block; text-align:center; color:#000000; font-size:12px; background:#c1c1c1;}
/*photoshow*/
.pw{ width:703px; float:left; padding-top:25px; height:160px; background:url(../images/cp5.jpg) no-repeat left bottom; }
.pw01{ width:205px; float:left;}
.pw01 img{ border:#e0e0e0 solid 1px;}
.pw02{ width:498px; float:left; } 
.pw0201{ width:498px; float:left; padding-top:6px; height:25px; display:block; font-size:14px; font-weight:bold; color:#0252ef;} 
.pw0201n1{ width:498px; float:left; padding-top:6px; height:25px; display:block; font-size:14px; font-weight:bold; color:#fa4906;} 
.pw0202{ width:498px; float:left; line-height:22px; height:75px; }
.pw0203{ width:498px; float:left; height:26px;}
.pw0203n1{ width:498px; float:right; height:26px; text-align:right;}
.btn1{ width:89px; height:26px; background:url(../images/cp6.jpg) no-repeat left top; padding-left:20px; color:#6e6e6e; font-size:12px; border:none; cursor:pointer;}
.fy{ width:703px; float:left; background:#f3f3f3; text-align:center; margin-top:25px; display:inline; height:47px; line-height:47px;}
.fy1{ width:703px; float:left; background:#f3f3f3; text-align:center;  height:47px; line-height:47px;  display:inline; margin-top:0px; display:inline;}
/*photoshow1*/
.px{ width:703px; float:left; background:#f5f5f5; padding-top:20px; padding-bottom:20px;}
.px01{ width:300px; float:left; padding-left:10px; }
.px01 img{ border:#e3e3e3 solid 1px;}
.px02{ width:300px; float:left; line-height:24px;}
.px1{ width:703px; float:left; padding-top:15px;}


/*产品详细页列表*/
#Tab2{
width:703px;
margin:0px;
padding:0px;
float:left;
}
/*菜单class*/
.Menubox {
width:100%;
height:27px;
line-height:27px;
background:url(../images/cp10.jpg) repeat-x left top;
}
.Menubox ul{
margin:0px;
padding:0px;
}
.Menubox li{
float:left;
display:block;
cursor:pointer;
width:71px;
text-align:center;
color:#636363;
margin-right:3px;
background:url(../images/cp11.jpg) no-repeat left top;
display:inline;
}
.Menubox li.hover{
padding:0px;
background:#fff;
width:71px;
background:url(../images/cp9.jpg) no-repeat left top;
color:#da0203;
font-weight:bold;
text-align:center;
height:27px;
line-height:27px;
}
.Contentbox{
clear:both;
border-top:none;
text-align:center;
padding-top:8px;
text-align:left;
}


/*成功案例*/
.ca{ width:197px; float:left; padding-left:6px;}
.ca li{ width:167px; height:35px;  line-height:35px; float:left; background:url(../images/m5.jpg) no-repeat left bottom; padding-left:30px; color:#353535; font-size:12px; font-weight:bold;}
.ca li a{  color:#353535; font-size:12px; font-weight:bold; text-decoration:none;}
#cays{ color:#e30504; font-size:12px; font-weight:bold;}
#cays a{ color:#e30504; font-size:12px; font-weight:bold; text-decoration:none;}
.ca1{ width:703px; float:left; padding-top:10px;}
.ca1 li{ width:175px; float:left;margin-top:25px; text-align:center; background:url(../images/ca1.jpg) no-repeat center top; padding-top:10px; height:168px;}
.ca1 li span{ width:175px;  text-align:center; background:url(../images/ca2.jpg) no-repeat center top; margin-top:5px; height:26px; display:block; line-height:26px; color:#fff; font-size:12px;}
.ca1 li span a{ color:#fff; font-size:12px; text-decoration:none;}
.ca1 li span a:hover{ color:#fff; font-size:12px; text-decoration:underline;}
.ca2{ width:209px; height:78px; float:left; padding-top:0px; text-align:center; background:url(../images/cp14.jpg) no-repeat left bottom;}
.ca3{ width:183px; height:98px; float:left; overflow:hidden; padding-top:11px; line-height:22px; padding-left:10px;}
.cays1{ color:#0060ff; font-size:14px; font-weight:bold;}
/*成功案例详细页*/
.gx{ width:703px; float:left; padding-top:5px;}
.gx li{ width:234px; float:left; text-align:center; }
.gx li img{ border:#e7e7e7 solid 5px;}
.gx li span{ width:234px; line-height:30px; display:block; text-align:center;}
/*成功案例最终页面*/
.xx{ width:703px; font-size:14px; color:#000; padding-top:15px; height:25px; border-bottom:#CCCCCC dashed 1px; text-align:center; float:left;}
.xx1{ width:703px; float:left; text-align:center; padding-top:10px;}
.xx2{ width:683px; float:left; padding-top:10px; padding-left:10px; line-height:24px;}
/*新闻中心*/
.zx{ width:703px; float:left;}
.zx li{ padding-left:22px; width:681px;  height:35px; line-height:35px; background:url(../images/cp15.jpg) no-repeat left top; position:relative;}
.zx li span{ position:absolute; top:0px; right:10px;}
.zx1{ float:left; height:245px; width:209px;}
/*单页*/
.dy{ width:703px; float:left; padding-top:15px; line-height:25px;}

#pageinfo{ text-align:center; margin:30px 0px;}
#pageinfo span{ padding:5px; border:1px solid #ccc; margin:0px 5px;} 
#pageinfo a{ margin:0px 5px;padding:5px; border:1px solid #ccc;}
#pageinfo .selected{background:#ccc;}
.fom em
{font-style:normal;width:85px; margin-right:15px; display:inline-block; text-align:right;}
.fom
{color:#414141;padding-left:80px;}

.styinput{ width:240px; height:20px; margin-top:10px; border:#CCCCCC solid 1px; line-height:20px; background:#fff;}
.stycolor{ color:#ff0000; font-size:12px;}
.stc
{color:#000}
.std
{width:440px; height:75px; overflow:hidden;margin-top:10px; border:#CCCCCC solid 1px; line-height:25px; background:#fff;}


.hotL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #000; PADDING-BOTTOM: 0px; WIDTH: 400px; PADDING-TOP: 5px; HEIGHT: 333px
}
.sb01
{width:100px; height:28px; overflow:hidden;margin-top:10px; background:url(../images/sbtn01.gif) no-repeat left center; border:none;}
.sb02
{height:301px;}
.sr a
{font-size:14px;}
#menu-popup .solutions .menu_content div li#mp01 a {
color:red}

.dy001 
{padding-top:45px;}
.dy001 input
{border:solid 1px #ccc;height:20px; line-height:20px; margin-bottom:10px;}
.dy001 textarea
{border:solid 1px #d2d2d2; width:430px; height:110px; overflow:hidden;margin-bottom:10px;}
.pic99 img{width:107px; height:38px;}

